﻿/**
 * @file
 * Views Styling
 */
 
 
/* PAGER */
.pager{
	font-size:11pt;
}
.pager li{
	margin:0px !important;
	padding:0px !important;
	display:inline-block !important;
}
.pager .pager-current{
	color:#c42e00;
	padding:2px 8px 2px 8px;
	font-weight:600;
		
}
.pager li a{
	color:#006fa1;
	padding:2px 8px 2px 8px;		
}
.pager li a:hover{
	color:#c42e00;
	text-decoration:underline;	
} 
 /* ARTICLE LIST */
#article-list{ 	
}
#article-list .frontpage-article-list{
	margin-top:20px;	
}
#article-list .views-row{
	margin:0px 0px 30px 0px;
	padding:0px 0px 30px 0px;
	border-bottom:1px solid	#cccccc;
}
#article-list .views-row:last-child{
	margin:0px 0px 0px 0px;	
}
#article-list h3.title{
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 20px;
	background: url(../layout/article-list-title-ico.png) no-repeat left;
	color:#c42e00;		
}
#article-list h3.title a{
	color:#c42e00;			
}
#article-list h3.title a:hover{
	color:#006fa1;		
}
#article-list h3.hidden-title{
	display:none;	
}
#article-list p.common-title{
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 20px;
	background: url(../layout/article-list-title-ico.png) no-repeat left;
	color:#c42e00;	
	font-weight:600;
	font-size:15pt;		
}
#article-list p.common-title a{
	color:#c42e00;
	text-decoration: none;	
}
#article-list p.common-title a:hover{
	color:#006fa1;	
	text-decoration: underline;
}
#article-list .teaser-submitted{
	color:#5f5f5f;
	font-size:10pt;	
}
#article-list .teaser-submitted .author-realname{
	color:black;	
}
#article-list .teaser-submitted .author-username,
#article-list .teaser-submitted .author-username a{
	color:#cc0000;	
	text-decoration:none;	
}
#article-list .teaser-submitted .author-username a:hover{	
	text-decoration:underline;	
}
#article-list .article-tema{
	margin:0px 0px 0px 0px;	
}
#article-list .article-tema .info{
	color: #898989;	
	margin-right:7px;
	font-size:10pt;	
}
#article-list .article-tema .tema{	
}
#article-list .article-tema .tema a{
	color:#006fa1;	
}
#article-list .article-tema .tema a:hover{
	color:#cc0000;	
}
#article-list .teaser-video{
	margin:10px 0px 0px 0px;	
}
#article-list .teaser-article{
	margin:10px 0px 0px 0px;	
}
#article-list .teaser-article p{
	margin:0px 0px 0px 0px;	
}
#article-list .teaser-article-tags{	
	margin:5px 0px 0px 0px;
}
#article-list .teaser-article-tags .info{
	color: #898989;	
	margin-right:7px;
	font-size:10pt;
}
#article-list .teaser-article-tags .tags a{
	color:white;
	font-size:10pt;
	padding:0px 6px 1px 6px;
	line-height:normal;
	background: #898989;
	text-decoration:none;
	margin:0px 5px 3px 0px;
	-webkit-border-radius: 3px;
   border-radius: 3px; 
   display:inline-block;			
}
#article-list .teaser-article-tags .tags a:hover{
	background: #006fa1;			
}
#article-list .teaser-article-footer{	
	color:#898989;
	margin:10px 0px 0px 0px;
	
}
#article-list .teaser-article-footer a{
	color:#006fa1;	
}
#article-list .teaser-article-footer a:hover{
	color:#cc0000;	
}
#article-list .teaser-article-footer .teaser-forward{
	padding:2px 5px 2px 25px;
	display:inline-block;
	background: url(../layout/email-ico.png) no-repeat left 4px;	
}
#article-list .teaser-article-footer .teaser-print{
	padding:2px 0px 2px 23px;
	margin-left:5px;
	display:inline-block;
	background: url(../layout/print-ico.png) no-repeat left center;	
}
#article-list .teaser-article-footer .read-more{
	float:right;
	padding:0px 17px 2px 0px;
	display:inline-block;
	background: url(../layout/arrow-orange-right.png) no-repeat right center;	
}

#article-list .service-wrapper{
	text-align:right;	
	color:#5f5f5f;
}
#article-list .service-wrapper span{
}
#article-list .service-wrapper span a{
	display:inline-block;
	padding:2px 10px 2px 10px;
	margin:0px 0px 10px 5px;
	background:#006fa1;
	color:white;
	text-decoration:none;
	-webkit-border-radius: 6px;
	border-radius: 6px; 
	font-size:9pt;
}
#article-list .service-wrapper span a:hover{
	background:#15526d;
}
.rules-link-repair_links_in_articles{
	text-align:right;
	display:block; 		
}
.rules-link-repair_links_in_articles a{
	display:inline-block;
	padding:2px 10px 2px 10px;
	margin:0px 0px 10px 5px;
	background:#006fa1;
	color:white;
	text-decoration:none;
	-webkit-border-radius: 6px;
	border-radius: 6px; 
	font-size:9pt;		
}
.rules-link-repair_links_in_articles a:hover{
	background:#15526d;	
}

/******** ARTICLE DETAIL ***********/
.article-detail-container{
	
}
/* SUBMITTED */
.article-detail-container .submitted{
	color:#5f5f5f;
	font-size:10pt;	
	margin:0px 0px 10px 0px;
}
.article-detail-container .submitted .author-realname{
	color:black;	
}
.article-detail-container .submitted .author-username,
.article-detail-container .submitted .author-username a{
	color:#cc0000;	
	text-decoration:none;	
}
.article-detail-container .submitted .author-username a:hover{	
	text-decoration:underline;	
}
/* TAGS */
.article-detail-container .tags-wrapper{	
	margin:5px 0px 0px 0px;
}
.article-detail-container .tags-wrapper .info{
	color: #898989;	
	margin-right:7px;
	font-size:10pt;
}
.article-detail-container .tags-wrapper .tags a{
	color:white;
	font-size:10pt;
	padding:0px 6px 1px 6px;
	line-height:normal;
	background: #898989;
	text-decoration:none;
	margin:0px 5px 3px 0px;
	-webkit-border-radius: 3px;
   border-radius: 3px; 
   display:inline-block;			
}
.article-detail-container .tags-wrapper .tags a:hover{
	background: #006fa1;			
}
.article-detail-container .field-name-field-article-video{
	margin:0px 0px 20px 0px;
}

/* PRINT, FORWARD, BACK */
.article-detail-container .print-forward-wrapper{
	margin:20px 0px 10px 0px !important;
	padding:0px;	
}
.article-detail-container .print-forward-wrapper:after{
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;	
}
.article-detail-container .print-forward-wrapper a{
	color:#006fa1;
}
.article-detail-container .print-forward-wrapper a:hover{
	color:#cc0000;
}
.article-detail-container .print-forward-wrapper .full-forward{
	padding:2px 5px 2px 25px;
	display:inline-block;
	background: url(../layout/email-ico.png) no-repeat left 4px;	
}
.article-detail-container .print-forward-wrapper .full-print{
	padding:2px 0px 2px 23px;
	margin-left:5px;
	display:inline-block;
	background: url(../layout/print-ico.png) no-repeat left center;	
}
.article-detail-container .print-forward-wrapper .full-back{
	padding:2px 0px 2px 23px;
	margin-left:5px;
	display:inline-block;
	background: url(../layout/go-back-ico.png) no-repeat left center;	
}
.article-detail-container .print-forward-wrapper .digikamery-link{
	display:inline-block;
	float:right;
	text-align:right;	
}


/* H TABS */
.my-htabs{
	margin:40px 0px 0px 0px;	
}
.my-htabs .horizontal-tabs{
	border:0px none !important;	
}
.my-htabs fieldset{
	padding:0px 0px 0px 0px !important;
	
}
.my-htabs .horizontal-tabs-list{
	background:transparent !important;
	border:0px none !important;	
	border-bottom:1px solid #CCCCCC !important;
}
.my-htabs .horizontal-tabs-list li{
	background:transparent !important;
	border:0px none !important;
}
.my-htabs .horizontal-tabs-list li a{
	display: block;
   padding: 5px 20px 5px 20px !important;
   margin:0px 3px 0px 0px;
   font-weight:normal !important;
   position: relative !important;
   text-decoration: none !important;
   color: #ebebeb;
   background: #03638d;
   -webkit-border-radius: 6px 6px 0px 0px;
   border-radius: 6px 6px 0px 0px;
   top:2px !important;
   
}
.my-htabs .horizontal-tabs-list li a strong{
	font-weight:600 !important;
	color: #ebebeb !important;	
}

.my-htabs .horizontal-tabs-list li.selected a{
	color: #ebebeb !important;	
	background: #00364e;
	padding: 8px 20px 5px 20px !important;
	margin-top:-3px !important;
}
.my-htabs .horizontal-tabs-list li a:hover,
.my-htabs .horizontal-tabs-list li.selected a:hover{
	background: #01212f !important;	
}

/* fotogalerie */
.fotogalerie-container table{
	/*width:100%;*/
}
.fotogalerie-container table td{
	width:180px;
	text-align:center;
	vertical-align:top;
	padding:0px 0px 10px 0px;
}
.fotogalerie-container table td .col-first{
	text-align:left;	
}
.fotogalerie-container table td .col-last{
	text-align:right;	
}
.fotogalerie-container .img{
	margin:0px;
	padding:0px;	
}
.fotogalerie-container .img img{
	padding:2px 2px 2px 2px;
	background: white;
	border: 1px solid #cccccc;
	-webkit-box-shadow: 0px 1px 2px 0px #cccccc;
	-moz-box-shadow: 0px 1px 2px 0px #cccccc;
	box-shadow: 0px 1px 2px 0px #cccccc;	
}
.fotogalerie-container .caption{
	margin:0px;
	padding:0px 10px 0px 10px;
	text-align:left;
	font-size:9pt;	
}

/* VIDEOGALERIE */
.videogalerie-container{	
}
.videogalerie-container table td{
	width:180px;
	text-align:center;
	vertical-align:top;
	padding:0px 0px 10px 0px;
}
.videogalerie-container table td .col-first{
	text-align:left;	
}
.videogalerie-container table td .col-last{
	text-align:right;	
}
.videogalerie-container .field-content{
	margin:0px;
	padding:0px;	
}
.videogalerie-container .field-content img{
	padding:2px 2px 2px 2px;
	background: white;
	border: 1px solid #cccccc;
	-webkit-box-shadow: 0px 1px 2px 0px #cccccc;
	-moz-box-shadow: 0px 1px 2px 0px #cccccc;
	box-shadow: 0px 1px 2px 0px #cccccc;	
}
.videogalerie-container .field-content .video-embed-description{
	margin:0px;
	padding:0px 10px 0px 10px;
	text-align:left;	
	font-size:9pt;
}

/* ATTACHMENTS */
.attachments-container{	
}
.attachments-container .sticky-enabled{
	margin:0px 10px 0px 10px;
	width:100%;	
}
.attachments-container .sticky-enabled th{
	font-weight: normal;
	font-size: 10pt;
	padding-bottom:10px;		
}
.attachments-container .sticky-enabled th:first-child{
	padding-left:5px;
}
.attachments-container .sticky-enabled tr{
	background: transparent;
	border-bottom:1px solid #ebebeb;	
}
.attachments-container .sticky-enabled td{
	padding-top:5px;
	padding-bottom:5px;	
}
.attachments-container .sticky-enabled .file-icon{
	margin-right:10px;
	position:relative;
	top:2px;	
}

/* LINX */
.field-name-article-linx .view-content ul{
	margin-top:0px;
	padding-top:0px;	
}
.field-name-article-linx .views-row{
	margin:0px 0px 10px 0px;
}
.field-name-article-linx .views-row a{
	color:#03638d;
}
.field-name-article-linx .views-row a:hover{
	color:#cc0000;
}
/* ADD COMMENT */
.article-detail-container #comments{
	margin-top:20px;
}
.article-detail-container .add-comment-link{
	display:inline-block;	
}
.article-detail-container .add-comment-link a{
	display:block;
	padding:2px 0px 2px 25px;
	background: url(../layout/add-comment-small-ico.png) no-repeat left center;
	color:#cc0000;
}
.article-detail-container .add-comment-link a:hover{
	color:#006fa1;
}

/* Banner */
.article-detail-digikamery-link{
	margin:0px 0px 0px 0px;
	padding:0px;
}
.article-detail-digikamery-link a{
	width:720px;
	height:50px;
	display:block;
	margin:20px 0px 0px 0px;
	background: url(../layout/digikamery-article-detail-link.jpg) no-repeat;	
}
.article-detail-digikamery-link a span{
	display: none;
}

/* DIGIKAMERY DOPORUCUJEME*/
.digikamery-recommended-block{
	margin:0px 0px 20px 0px;	
}
.digikamery-recommended-block .content{
	padding:0px 0px 0px 0px !important;
}
.digikamery-recommended-block .view-header{
	margin-bottom:5px;	
}
.digikamery-recommended-block .view-header h2{
	background:none;
	width:220px;
	height:80px;
	padding:0px;
}
.digikamery-recommended-block .view-header h2 a{
	display:block;
	width:220px;
	height:80px;
	background: url(../layout/digikamery-recommend-block-bg.jpg) no-repeat;
	position:relative;
}
.digikamery-recommended-block .view-header h2 a .title{
	text-decoration:none;
	font-size:12pt;
	font-weight:600;
	display:inline-block;
	color:#d4d4d4;
	position:absolute;
	top:45px;
	left:40px;
	line-height: normal;
}
.digikamery-recommended-block .view-header h2 .hidden{
	display:none;	
}

.digikamery-recommended-block .part{	
}
.digikamery-recommended-block .part a{
	display:block;	
	margin:0px 20px 5px 20px;
}
.digikamery-recommended-block .part img{
	float:left;
	margin:5px 10px 5px 0px;
	-webkit-border-radius: 3px;
	border-radius: 3px; 	
	-webkit-box-shadow:  2px 2px 2px 0px #112934;        
   box-shadow:  2px 2px 2px 0px #112934;
}
.digikamery-recommended-block .part .link{
	font-size: 10.5pt;
	font-weight: 600;
	line-height: normal;	

}
.digikamery-recommended-block .part a .link{
	color:#ffea92 !important;	
	text-decoration: underline;	
}
.digikamery-recommended-block .part a:hover .link{
	color:white !important;			
}

/* TOP SLIDESHOW BANNER */
.top-slideshow-banner{
	width:460px;
	height:210px;
	position:absolute;
	top:75px;
	right:5px;	
	z-index:50;
	background: white;
	-webkit-border-radius: 12px 0px 0px 12px;
	border-radius: 12px 0px 0px 12px; 
	-webkit-box-shadow:  2px 2px 2px 0px #112934;        
   box-shadow:  2px 2px 2px 0px #112934;
}
.top-slideshow-banner .text{
	padding:50px 30px 60px 30px;
	width:235px;
	height:100px;
	display:block;
	color:white;
	z-index:70;
	background: url(../layout/slideshow-text-bg.png) no-repeat;
	position:absolute;
	top:0px;
	right:0px;
	font-size:10pt;
	line-height: 12pt;
}
.top-slideshow-banner .text p{
	margin:0px;
	padding:0px;
	text-align: justify;
}
.top-slideshow-banner .text a{
	color:#ffea92;
	text-decoration:underline;
}
.top-slideshow-banner .text .read-more{
	text-align:right;	
	font-size:9pt;	
}
.top-slideshow-banner .text .read-more a{
	color:#fe9d06;
	text-decoration:underline;
	display:inline-block;	
	padding: 0px 18px 0px 0px;
	background: url(../layout/arrow-blue-right.png) no-repeat right center;	
}
.top-slideshow-banner h3.title-wrapper{
	margin:0px;
	padding:0px;
	width:460px;
	height:210px;	
	z-index:80;
	position:relative;	
}
.top-slideshow-banner h3.title-wrapper a{
	display:block;	
	width:460px;
	height:210px;		
}
.top-slideshow-banner h3.title-wrapper a .title{
	position:absolute;
	bottom:175px;
	left:195px;
	font-weight:600;
	text-decoration:none;
	color:#fdc41e;
}
.top-slideshow-banner h3.title-wrapper a:hover .title{
	text-decoration:none;
	color: #00a4e4;
}
.top-slideshow-banner img{	
	position:absolute;
	top:0px;
	left:0px;
	z-index:60;
	-webkit-border-radius: 12px 0px 0px 12px;
	border-radius: 12px 0px 0px 12px;	
}
.top-slideshow-banner .views-slideshow-controls-bottom{	
	width: 265px;	
	height:30px;
	position:absolute;
	bottom:0px;
	right:30px;
	z-index:90;
	overflow: hidden;	
	text-align:right;
	cursor:pointer;
	padding:0px;
	line-height: 1px;	
}
.top-slideshow-banner .views-slideshow-controls-bottom .views_slideshow_pager_field_item{
	width:13px;
	height:13px;
	display:inline-block;
	background: url(../layout/slideshow-btn-inactive.png) no-repeat;	
	margin:0px 0px 0px 10px;		
}
.top-slideshow-banner .views-slideshow-controls-bottom .active{
	background: url(../layout/slideshow-btn-active.png) no-repeat !important;	
}
.top-slideshow-banner .views-slideshow-controls-bottom .title{
	display:none;	
}

/******** BAZAR ***********/
/* BAZAR CATEGORY */
.bazar-category-list{	
	position:relative;
}
.bazar-category-list table{	
}
.bazar-category-list table td{	
	width:255px;
	padding-bottom:50px;	
}
.bazar-category-list .bazar-category-part{
	width:235px;
	height:100px;
	margin:0px 0px 0px 0px;
	padding:5px 10px 0px 0px;			
}

.bazar-category-list .bazar-category-part h3{
	margin:0px 0px 5px 0px;
	padding:0px 0px 5px 0px;
	line-height:normal;
	border-bottom: 1px solid #bcc5cd;
	color:#cc0000;	
}
.bazar-category-list .bazar-category-part.new-all h3 span{	
	display:inline-block;
	padding-right:30px;
	background: url(../layout/star-new.png) no-repeat right top;
}
.bazar-category-list .bazar-category-part .type{
	margin:0px;
	padding:0px;
	line-height:normal;	
}
.bazar-category-list .bazar-category-part .type a{
	display:block;
	padding:2px 0px 2px 30px;
	background: url(../layout/arrow-orange-left.png) no-repeat 10px center;	
}
.bazar-category-list .bazar-category-part .type-sell{	
}
.bazar-category-list .bazar-category-part .type-buy{	
	margin-top:10px;
}
.bazar-category-list .bazar-category-part .type .info{
	display:block;	
	font-size: 10pt;
	margin-left:30px;
	color:#898989;
}
.bazar-category-list .bazar-category-part .type .info .new-type{
	color:#cc0000;	
}
.bazar-category-list .view-header{
	margin:0px;
	padding:0px;
}
.bazar-category-list .add-bazar-link,
.bazar-category-list .login-bazar-link{
	margin:0px;
	padding:0px;
	display:inline-block;
	position:absolute;
	top:-50px;
	right:0px;
	z-index:100;
	text-align:right;	
}
.bazar-category-list .login-bazar-link{
	font-size:10pt;
	color:#5f5f5f;
}
.bazar-category-list .add-bazar-link a{
	display:block;
	padding:2px 0px 2px 25px;
	background: url(../layout/insert-ico.png) no-repeat left center;
}
/* BAZAR LIST ITEMS */
#bazar-list-items{	
}
#bazar-list-items .view-header{
	margin:0px;
	padding:0px;
	position:relative;
	top:-10px;	
	text-align:right;	
}
#bazar-list-items .add-bazar-link,
#bazar-list-items .login-bazar-link{
	margin:0px;
	padding:0px;
	display:inline-block;		
	text-align:right;	
}
#bazar-list-items .login-bazar-link{
	font-size:10pt;
	color:#5f5f5f;
}
#bazar-list-items .add-bazar-link a{
	display:block;
	padding:2px 0px 2px 25px;
	background: url(../layout/insert-ico.png) no-repeat left center;
}

#bazar-list-items .views-row{
	margin:0px 0px 20px 0px;
}
#bazar-list-items .item-title{
	margin:0px 0px 0px 0px;
	padding:0px;
	font-weight:600;
	font-size: 14pt;	
}
#bazar-list-items .item-title a{
	display:inline-block;
	padding-left:20px;
	background: url(../layout/arrow-orange-left.png) no-repeat left 6px;
}
#bazar-list-items .item-title .display-typ{
	display:inline-block;
	font-weight:400;
	font-size:9pt;
	margin:0px 0px 0px 10px;
	color:white;
	line-height:10pt;
	padding:1px 5px 1px 5px;
	background:#006fa1;
	-webkit-border-radius: 3px;
	border-radius: 3px; 	
}
#bazar-list-items .item-title .display-typ.buy{
	background:#00a4e4;
}
#bazar-list-items .submitted{	
	margin:3px 0px 0px 0px;
	padding:0px 0px 0px 20px;
	font-size:10pt;
	color:#5f5f5f;
	line-height:11pt;
	font-weight:400;
}



/* BAZAR DETAIL */
.bazar-detail-container{	
}
.bazar-detail-container .ds-row-1,
.bazar-detail-container .ds-row-2,
.bazar-detail-container .ds-row-3,
.bazar-detail-container .ds-row-4,
.bazar-detail-container .ds-row-5,
.bazar-detail-container .ds-row-6,
.bazar-detail-container .ds-row-7,
.bazar-detail-container .ds-row-8,
.bazar-detail-container .ds-row-9,
.bazar-detail-container .ds-row-10{	
	margin:0px 0px 10px 0px;
}
.bazar-detail-container .field-label{
	color:#03638d; 
	margin-right:10px;
}
.bazar-detail-container .field-name-field-bazar-cena{
	display:inline-block;
	padding:5px 20px 5px 20px;
	background:#03638d;
	color:white; 
	-webkit-border-radius: 6px;
	border-radius: 6px; 
}
.bazar-detail-container .field-name-field-bazar-cena .field-label{
	color:#d4d4d4;
}
/* fotogalerie */
.bazar-fotogalerie-container table{
	/*width:100%;*/
}
.bazar-fotogalerie-container table td{
	width:170px;
	text-align:center;
	vertical-align:top;
	padding:0px 0px 10px 0px;
}
.bazar-fotogalerie-container table td .col-first{
	text-align:left;	
}
.bazar-fotogalerie-container table td .col-last{
	text-align:right;	
}
.bazar-fotogalerie-container table td .caption{
	text-align:center;	
}
.bazar-fotogalerie-container .img{
	margin:0px;
	padding:0px;	
}
.bazar-fotogalerie-container .img img{
	padding:2px 2px 2px 2px;
	background: white;
	border: 1px solid #cccccc;
	-webkit-box-shadow: 0px 1px 2px 0px #cccccc;
	-moz-box-shadow: 0px 1px 2px 0px #cccccc;
	box-shadow: 0px 1px 2px 0px #cccccc;	
}
.bazar-fotogalerie-container .caption{
	margin:0px;
	padding:0px 10px 0px 10px;
	text-align:left;	
}


/* COMMENTS BLOCK */
/* Poslední komentáře */
#comment-multi-block .all-last-comments{
	margin:0px 0px 0px 0px;
	border-bottom:1px solid #01415b;
	-webkit-box-shadow:  0px 1px 0px 0px #022737;        
   box-shadow:  0px 1px 0px 0px #022737;	
}
#comment-multi-block .all-last-comments .view-content{	
	padding:5px 10px 5px 20px;
	line-height:11pt;	
}
#comment-multi-block .all-last-comments .views-row{	
	margin:0px 0px 8px 0px;	
	padding:0px;
	list-style-type: none;
	list-style-image: none;
	line-height:10pt;	
	color: #bebebe;
}
#comment-multi-block .all-last-comments .views-row .views-field-subject{
	margin:0px 0px 3px 0px;
}
#comment-multi-block .all-last-comments .views-row .views-field-subject a{
	display:block;
	color:#fdca41;
	text-decoration:none;
	font-weight:400;
}
#comment-multi-block .all-last-comments .views-row .views-field-subject a:hover{	
	text-decoration:underline;	
}
#comment-multi-block .all-last-comments .views-row .views-field-name{
	color: #cacaca;	
	font-size:9pt;		
}
#comment-multi-block .all-last-comments .views-row .views-field-created{
	color: #b4b4b4;	
	font-size:9pt;		
}

/* Komentáře vláken */
#comment-multi-block .last-thread-comments{
	margin:0px 0px 0px 0px;
	border-bottom:1px solid #01415b;
	-webkit-box-shadow:  0px 1px 0px 0px #022737;        
   box-shadow:  0px 1px 0px 0px #022737;	
}
#comment-multi-block .last-thread-comments .view-content{	
	padding:5px 10px 5px 20px;
	line-height:11pt;	
}
#comment-multi-block .last-thread-comments .views-row{	
	margin:0px 0px 12px 0px;	
	padding:0px;
	list-style-type: none;
	list-style-image: none;
	line-height:10pt;	
	color: #bebebe;
}
#comment-multi-block .last-thread-comments .views-row .views-field-title{
	font-size:9pt;	
}
#comment-multi-block .last-thread-comments .views-row .views-field-title a{
	color:#ebebeb;
	text-decoration:none;	
}
#comment-multi-block .last-thread-comments .views-row .views-field-title a:hover{
	color:#ffea92;
	text-decoration:underline;	
}
#comment-multi-block .last-thread-comments .views-row .views-field-title .views-label{	
}
#comment-multi-block .last-thread-comments .views-row .views-field-subject{
	margin:0px 0px 3px 0px;
}
#comment-multi-block .last-thread-comments .views-row .views-field-subject a{
	display:block;
	color:#fdca41;
	text-decoration:none;
	font-weight:400;
}
#comment-multi-block .last-thread-comments .views-row .views-field-subject a:hover{	
	text-decoration:underline;	
}
#comment-multi-block .last-thread-comments .views-row .views-field-name{
	color: #cacaca;	
	font-size:9pt;		
}
#comment-multi-block .last-thread-comments .views-row .views-field-created{
	color: #b4b4b4;	
	font-size:9pt;		
}

/* Zobrazení vláken */
#comment-multi-block .most-viewed-threads{
	margin:0px 0px 0px 0px;
	border-bottom:1px solid #01415b;
	-webkit-box-shadow:  0px 1px 0px 0px #022737;        
   box-shadow:  0px 1px 0px 0px #022737;	
}
#comment-multi-block .most-viewed-threads .view-content{	
	padding:5px 10px 5px 20px;
	line-height:11pt;	
}
#comment-multi-block .most-viewed-threads .views-row{	
	margin:0px 0px 8px 0px;	
	padding:0px;
	list-style-type: none;
	list-style-image: none;
	line-height:10pt;	
	color: #bebebe;
}
#comment-multi-block .most-viewed-threads .views-row .views-field-title{
	margin:0px 0px 3px 0px;
}
#comment-multi-block .most-viewed-threads .views-row .views-field-title a{
	display:block;
	color:#fdca41;
	text-decoration:none;
	font-weight:400;
}
#comment-multi-block .most-viewed-threads .views-row .views-field-title a:hover{	
	text-decoration:underline;	
}
#comment-multi-block .most-viewed-threads .views-row .views-field-nothing{
	color: #b4b4b4;	
	font-size:9pt;		
}

/* Poslední komentáře autora */
#comment-multi-block .users-last-comments{
	margin:0px 0px 0px 0px;
	border-bottom:1px solid #01415b;
	-webkit-box-shadow:  0px 1px 0px 0px #022737;        
   box-shadow:  0px 1px 0px 0px #022737;	
}
#comment-multi-block .users-last-comments .view-content{	
	padding:5px 10px 5px 20px;
	line-height:11pt;	
}
#comment-multi-block .users-last-comments .views-row{	
	margin:0px 0px 12px 0px;	
	padding:0px;
	list-style-type: none;
	list-style-image: none;
	line-height:10pt;	
	color: #bebebe;
}
#comment-multi-block .users-last-comments .views-row .views-field-subject{
	margin:0px 0px 3px 0px;
}
#comment-multi-block .users-last-comments .views-row .views-field-subject a{
	display:block;
	color:#fdca41;
	text-decoration:none;
	font-weight:400;
}
#comment-multi-block .users-last-comments .views-row .views-field-subject a:hover{	
	text-decoration:underline;	
}
#comment-multi-block .users-last-comments .views-row .views-field-title{
	font-size:9pt;	
}
#comment-multi-block .users-last-comments .views-row .views-field-title a{
	color:#ebebeb;
	text-decoration:none;	
}
#comment-multi-block .users-last-comments .views-row .views-field-title a:hover{
	color:#ffea92;
	text-decoration:underline;	
}
#comment-multi-block .users-last-comments .views-row .views-field-created{
	color: #b4b4b4;	
	font-size:9pt;		
}
#comment-multi-block .comment-last-threads{
	margin:0px 0px 0px 0px;
	border-bottom:1px solid #01415b;
	-webkit-box-shadow:  0px 1px 0px 0px #022737;        
   box-shadow:  0px 1px 0px 0px #022737;		
}
#comment-multi-block .comment-last-threads .view-content{
	padding:5px 10px 5px 20px;
	line-height:11pt;			
}
#comment-multi-block .comment-last-threads .view-content .views-row{
	margin:0px 0px 12px 0px;	
	padding:0px;
	list-style-type: none;
	list-style-image: none;
	line-height:10pt;	
	color: #bebebe;			
}
#comment-multi-block .comment-last-threads .views-field-title{
	margin:0px 0px 3px 0px;	
}
#comment-multi-block .comment-last-threads .views-field-title a{
	display:block;
	color:#fdca41;
	text-decoration:none;
	font-weight:400;
}
#comment-multi-block .comment-last-threads .views-field-title a:hover{
	text-decoration:underline;
}
#comment-multi-block .comment-last-threads.views-row .views-field-name{
	color: #cacaca;	
	font-size:9pt;		
}
#comment-multi-block .comment-last-threads .views-row .views-field-created{
	color: #b4b4b4;	
	font-size:9pt;
	margin-bottom:2px;		
}
#comment-multi-block .comment-last-threads .views-row .views-field-comment-count{
	font-size:9pt;
	color: #c4c4c4;
}








#comment-multi-block .view-empty{
	margin:0px 0px 0px 0px;
	border-bottom:1px solid #01415b;
	-webkit-box-shadow:  0px 1px 0px 0px #022737;        
   box-shadow:  0px 1px 0px 0px #022737;
   padding:5px 10px 5px 20px;	
	color:#ebebeb;
	font-size:10pt;		
}
#comment-multi-block .view-empty >p{
	margin-top:5px;
	padding-top:0px;
}
#comment-multi-block .view-empty a{
	color:#ffea92;
}
#comment-multi-block .view-empty a:hover{
	color:#fdc41e;
}
#comment-multi-block .ajax-progress .throbber {
  background: transparent url(../layout/throbber-comment-block.gif) no-repeat;
  float: none;
  height: 16px;
  margin: 2px;
  width: 16px;  
  position:absolute;
  top:10px;
  right:10px;
}



























